// Code generated by go-binary (github.com/jimmysawczuk/go-binary); DO NOT EDIT.
// Generated 2019-08-05T18:48:16+0300; compression = 9, 91.8% saved
package wsdl

import (
	"bytes"
	"compress/gzip"
	"io/ioutil"
)

// GetDirWsdl returns data generated by go-binary. It can return an error
// if the decompression fails.
func GetDirWsdl() ([]byte, error) {
	gz, err := gzip.NewReader(bytes.NewReader([]byte{
		0x1f, 0x8b, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0xff, 0xec, 0x9c,
		0xcd, 0x6e, 0xdb, 0x38, 0x14, 0x85, 0xd7, 0xcd, 0x53, 0x68, 0xbc, 0x6a,
		0x17, 0xb6, 0x64, 0x27, 0x69, 0x1a, 0x23, 0x0e, 0xd0, 0x26, 0x9d, 0x69,
		0x80, 0x74, 0x32, 0x68, 0x3a, 0x45, 0x77, 0x01, 0x2b, 0x31, 0x0e, 0x31,
		0x12, 0xa9, 0x92, 0x74, 0x14, 0xcf, 0xd3, 0x0f, 0x28, 0x51, 0xb6, 0x54,
		0xeb, 0xcf, 0xe4, 0x95, 0x3d, 0x0b, 0x2f, 0xfa, 0x63, 0xcb, 0xbc, 0x3c,
		0x87, 0xf7, 0x23, 0xd1, 0xf2, 0x20, 0xbe, 0xf8, 0x6d, 0x38, 0x74, 0x70,
		0x40, 0x24, 0x0e, 0x9c, 0x84, 0xc8, 0x27, 0xe7, 0xfb, 0xe7, 0xdb, 0xfb,
		0x78, 0xe9, 0x3c, 0x4f, 0xbc, 0xf1, 0xb1, 0xf3, 0xfa, 0x49, 0xca, 0x78,
		0xea, 0xba, 0x49, 0x92, 0x8c, 0x50, 0x28, 0xd9, 0x33, 0x1a, 0xf9, 0x2c,
		0x7a, 0xe3, 0xfc, 0x58, 0x3a, 0xce, 0xeb, 0x37, 0xce, 0x70, 0x78, 0x79,
		0x74, 0x91, 0x88, 0x20, 0x9c, 0x06, 0xf8, 0x91, 0x50, 0x22, 0x09, 0xa3,
		0xc2, 0x79, 0x89, 0x42, 0x2a, 0xa6, 0x89, 0x40, 0xf1, 0x6c, 0xa0, 0xc7,
		0x0b, 0xff, 0x09, 0x47, 0x48, 0x8c, 0x5e, 0xa2, 0x50, 0x30, 0x14, 0x8f,
		0x18, 0x9f, 0xbb, 0x89, 0x70, 0x27, 0x9e, 0x77, 0xe2, 0x7a, 0xef, 0x5c,
		0x14, 0x04, 0x1c, 0x0b, 0x41, 0xe8, 0xdc, 0x8d, 0x59, 0x48, 0xfc, 0xe5,
		0x60, 0x5d, 0x64, 0xec, 0xad, 0xaa, 0x28, 0x15, 0xc9, 0x71, 0x3a, 0x78,
		0xe2, 0x79, 0xa7, 0xe5, 0x91, 0xf9, 0x10, 0x49, 0xc5, 0x6a, 0x80, 0xc4,
		0x51, 0xbc, 0xe0, 0x24, 0x1d, 0x91, 0x3f, 0x8f, 0x84, 0xbf, 0x21, 0x2b,
		0x22, 0x3e, 0x67, 0x82, 0x3d, 0x4a, 0xe5, 0x4e, 0x0b, 0x3b, 0x75, 0xc7,
		0x13, 0x57, 0x79, 0x73, 0x7d, 0x46, 0x25, 0x47, 0xbe, 0xcc, 0x2b, 0x28,
		0x07, 0x98, 0xfa, 0x8d, 0xe6, 0xd4, 0x5f, 0x5c, 0x4c, 0x7d, 0x16, 0x28,
		0x53, 0x6b, 0x3b, 0x1d, 0x97, 0xe4, 0x7c, 0x73, 0x1d, 0xa2, 0x9a, 0x65,
		0x38, 0x73, 0xbd, 0xd3, 0xe2, 0x02, 0x46, 0x58, 0xa2, 0x00, 0x49, 0x54,
		0x18, 0xba, 0x7d, 0x1b, 0x8a, 0x56, 0xc7, 0x93, 0x96, 0xf1, 0x41, 0xe8,
		0x66, 0x9f, 0x2b, 0xf8, 0x44, 0x49, 0x8d, 0xdc, 0xb7, 0xbf, 0xc8, 0x55,
		0xc3, 0x8b, 0xb3, 0x75, 0x9b, 0xab, 0x30, 0xd3, 0x62, 0x35, 0x22, 0x60,
		0xbe, 0x18, 0x31, 0x24, 0x88, 0x18, 0xb2, 0x18, 0x53, 0x3d, 0x22, 0xb7,
		0x37, 0x76, 0xb3, 0x47, 0xea, 0x95, 0x37, 0x1e, 0x26, 0x42, 0xa8, 0x5f,
		0xd8, 0x5f, 0x70, 0x22, 0x97, 0xc3, 0x85, 0x24, 0xa1, 0xfa, 0x73, 0x3c,
		0xf2, 0x46, 0x2f, 0x22, 0xc8, 0xcb, 0xbf, 0x88, 0xa0, 0xc6, 0xc7, 0xd8,
		0x55, 0x1b, 0x25, 0xd5, 0xb8, 0xd6, 0x12, 0x84, 0xed, 0xf2, 0x07, 0x0e,
		0x45, 0x11, 0x9e, 0x0d, 0x6e, 0xa8, 0xc4, 0x73, 0x8e, 0xd4, 0x96, 0xb9,
		0xc7, 0xfc, 0x99, 0xf8, 0x78, 0xe0, 0x48, 0xc4, 0xe7, 0x58, 0xfe, 0x89,
		0x22, 0x2c, 0x62, 0xe4, 0xe3, 0x6a, 0x8e, 0x2f, 0x8f, 0x5e, 0x65, 0x7b,
		0x4e, 0x2e, 0x63, 0x2c, 0x2e, 0x8f, 0x5e, 0xbd, 0xba, 0x78, 0x11, 0xc1,
		0x34, 0x9b, 0xb0, 0x53, 0x89, 0x9b, 0x28, 0x66, 0x5c, 0x0a, 0x55, 0x49,
		0x0f, 0x26, 0xe9, 0x3b, 0xa9, 0xb2, 0x86, 0x99, 0x9d, 0x6c, 0x8e, 0x5b,
		0xe6, 0xa7, 0xb2, 0x67, 0x83, 0xeb, 0x9b, 0x2f, 0xe9, 0x6a, 0xb9, 0x1d,
		0x2a, 0xe5, 0x0b, 0xa2, 0xd8, 0xcc, 0x77, 0x54, 0xbe, 0x98, 0x27, 0xae,
		0x77, 0xe6, 0x5e, 0xb1, 0x67, 0xcc, 0x47, 0x57, 0xfa, 0x91, 0xd8, 0x9c,
		0xed, 0x8a, 0x45, 0x11, 0xa3, 0x5b, 0x4f, 0x58, 0xde, 0xdc, 0x13, 0xcf,
		0x3b, 0x76, 0xc7, 0x9e, 0x7b, 0x8f, 0x39, 0x41, 0x21, 0xf9, 0x37, 0xad,
		0x5d, 0x61, 0xed, 0xfb, 0xfd, 0xf5, 0x57, 0xb5, 0xbe, 0xbd, 0x4c, 0xf7,
		0x9e, 0x73, 0xb4, 0xac, 0x70, 0x98, 0xbe, 0x7f, 0xf7, 0x78, 0xcb, 0xe8,
		0x7c, 0x3d, 0xef, 0x85, 0xbb, 0x6e, 0xaf, 0xea, 0xbd, 0x5b, 0x6a, 0x7e,
		0x86, 0x42, 0x84, 0x85, 0x40, 0x73, 0x9c, 0xa3, 0x95, 0x2e, 0xe5, 0x26,
		0x60, 0x0f, 0x77, 0x31, 0xa6, 0x7f, 0xc7, 0x21, 0x43, 0xea, 0x54, 0xba,
		0x57, 0x3b, 0x90, 0xd1, 0x87, 0x1b, 0x1a, 0x2f, 0xe4, 0xe7, 0xac, 0x40,
		0x8a, 0x44, 0x56, 0x32, 0x46, 0xda, 0xe6, 0x6c, 0x10, 0x23, 0x8e, 0x22,
		0x2c, 0x31, 0x17, 0x03, 0x07, 0x87, 0x38, 0xc2, 0x54, 0xce, 0x06, 0x92,
		0x8a, 0x69, 0x55, 0xbd, 0x54, 0xb4, 0x16, 0xa9, 0x65, 0x81, 0xc8, 0xbc,
		0x5b, 0x48, 0x50, 0x9d, 0x5f, 0xb0, 0x88, 0x19, 0x15, 0xb8, 0x2f, 0xbd,
		0x8a, 0xd6, 0x05, 0x25, 0x59, 0x6b, 0x3f, 0x72, 0xce, 0xf8, 0xef, 0x68,
		0x11, 0xca, 0x87, 0xf4, 0xf7, 0x46, 0x1b, 0x01, 0x96, 0x88, 0x84, 0x05,
		0x0b, 0x3f, 0xc7, 0xd3, 0xcd, 0x6a, 0xf9, 0xa9, 0xf3, 0x73, 0x6c, 0xbe,
		0xc5, 0xec, 0xad, 0x67, 0xb6, 0xb5, 0x9d, 0xab, 0xa7, 0x05, 0xfd, 0xc7,
		0x86, 0xa7, 0xcd, 0x6a, 0xfd, 0x48, 0xb4, 0x61, 0x69, 0xb3, 0x1c, 0x20,
		0x49, 0x15, 0x5a, 0x21, 0x39, 0x9a, 0x34, 0x71, 0x34, 0xd9, 0x27, 0x47,
		0x6a, 0x0b, 0x5d, 0xb3, 0x84, 0xc2, 0x9e, 0x4d, 0x9b, 0x15, 0xfb, 0x93,
		0x6a, 0x7b, 0x3e, 0x6d, 0x96, 0x04, 0x3e, 0xa1, 0x2a, 0x34, 0x43, 0xb2,
		0x75, 0xdc, 0xc4, 0xd6, 0xf1, 0x3e, 0xd9, 0xca, 0x8d, 0x43, 0x9d, 0x52,
		0x55, 0xf5, 0xfa, 0x92, 0x69, 0x43, 0x55, 0x55, 0x41, 0x40, 0xa6, 0x2a,
		0xf5, 0x42, 0x12, 0x75, 0xd2, 0x44, 0xd4, 0xc9, 0x3e, 0x89, 0xfa, 0x03,
		0xe7, 0x5e, 0xbe, 0xa1, 0x90, 0x04, 0xe9, 0xb3, 0x1b, 0xfa, 0xc8, 0x6c,
		0xa8, 0xaa, 0xab, 0xd9, 0xa7, 0x5c, 0x1b, 0xba, 0xea, 0x8a, 0x02, 0x12,
		0x56, 0xab, 0x1b, 0x92, 0xb2, 0xd3, 0x26, 0xca, 0x4e, 0xf7, 0x49, 0xd9,
		0x47, 0x1a, 0xfc, 0xc5, 0x99, 0x9f, 0xfd, 0x47, 0x39, 0xdf, 0x6d, 0x38,
		0xdf, 0x6f, 0x36, 0xac, 0x35, 0x57, 0xee, 0x5f, 0xba, 0x0d, 0x77, 0xcd,
		0xa5, 0x01, 0xe9, 0x6b, 0xf1, 0x00, 0xc9, 0xe0, 0xdb, 0x26, 0x06, 0xdf,
		0xee, 0xf9, 0xa4, 0xd3, 0xff, 0x58, 0x10, 0x00, 0x07, 0x5c, 0xb1, 0x54,
		0x0f, 0xe2, 0x2c, 0x8f, 0xb3, 0x62, 0x2d, 0xd8, 0x53, 0xac, 0xa4, 0x12,
		0x12, 0x9c, 0xb3, 0x26, 0x70, 0xce, 0xfe, 0x1f, 0xe0, 0xc0, 0x71, 0x03,
		0x8e, 0x0d, 0x20, 0x35, 0xbd, 0x41, 0x03, 0xce, 0xcc, 0xbb, 0x26, 0x66,
		0xde, 0xed, 0x99, 0x99, 0x22, 0x27, 0xc2, 0x92, 0x9a, 0x52, 0xad, 0x3e,
		0xe4, 0x59, 0x92, 0x53, 0x2a, 0x06, 0xcb, 0x4e, 0x59, 0x27, 0x24, 0x3d,
		0xe7, 0x4d, 0xf4, 0x9c, 0xef, 0x99, 0x9e, 0x4f, 0x44, 0x48, 0xc6, 0x97,
		0x96, 0xdc, 0xe8, 0x2a, 0xb0, 0x92, 0x2c, 0x59, 0xd1, 0x65, 0x60, 0x29,
		0xc9, 0xb5, 0x81, 0x5e, 0x55, 0x7a, 0x8d, 0x77, 0x95, 0xde, 0x9e, 0x09,
		0xf9, 0x86, 0xb9, 0xed, 0xc5, 0xd2, 0xba, 0x0a, 0xac, 0x24, 0x4b, 0x42,
		0x74, 0x19, 0x58, 0x42, 0x72, 0x6d, 0xa0, 0x84, 0x34, 0xdf, 0x66, 0xf7,
		0x73, 0x9d, 0x1d, 0x33, 0x2e, 0xbf, 0x2e, 0xe3, 0x36, 0xcf, 0x05, 0x0f,
		0x2c, 0xc6, 0xd9, 0x23, 0x3d, 0xa4, 0x32, 0xeb, 0xc8, 0x72, 0xa1, 0xf4,
		0xf3, 0x44, 0x11, 0xe5, 0xe8, 0x79, 0xb3, 0xae, 0x58, 0xe4, 0x30, 0x4e,
		0x22, 0x50, 0x32, 0x7d, 0xef, 0x67, 0xb9, 0x50, 0x55, 0x86, 0x57, 0x53,
		0xdb, 0xad, 0xcd, 0x64, 0x56, 0xc6, 0x52, 0xce, 0x6c, 0x94, 0x96, 0x49,
		0x85, 0x95, 0x5a, 0xe2, 0x37, 0x97, 0xfc, 0xa8, 0x30, 0xd3, 0x7d, 0xa8,
		0x41, 0x71, 0x60, 0x63, 0xa8, 0x13, 0xde, 0xb0, 0x3e, 0xeb, 0x6c, 0xe8,
		0xc8, 0xaf, 0x8c, 0x60, 0x3d, 0x95, 0x15, 0x89, 0x89, 0x21, 0x93, 0x6d,
		0x49, 0x8e, 0xb9, 0xfd, 0x9a, 0x54, 0xc7, 0x88, 0xc7, 0xd6, 0x30, 0x07,
		0x52, 0x66, 0xdf, 0x2c, 0x9a, 0xa6, 0x3d, 0x90, 0x1e, 0x6b, 0x26, 0x74,
		0xb6, 0x05, 0xb1, 0x26, 0x6e, 0xb1, 0x38, 0x20, 0xdb, 0xe2, 0x20, 0xbb,
		0xfd, 0x58, 0x13, 0x0d, 0x19, 0x1f, 0x92, 0xad, 0x89, 0x10, 0xb4, 0xdc,
		0x5d, 0x1c, 0x94, 0xa6, 0x91, 0x11, 0xb4, 0x57, 0xa0, 0xc3, 0xb2, 0x32,
		0xb8, 0x31, 0x24, 0xb4, 0x3d, 0x54, 0x32, 0x5f, 0x84, 0xda, 0x80, 0xc9,
		0x88, 0xce, 0x0e, 0xb9, 0x12, 0xac, 0xd4, 0xbe, 0xc9, 0x34, 0x0f, 0x9e,
		0x60, 0x7d, 0x02, 0x51, 0x59, 0x1b, 0xfc, 0x18, 0x92, 0xd9, 0x2d, 0x9c,
		0x32, 0x5f, 0x8a, 0xc6, 0xa0, 0xca, 0x88, 0xd0, 0x8e, 0xf9, 0x14, 0xbc,
		0xe4, 0xbe, 0x49, 0xb5, 0x0b, 0xb0, 0xe0, 0xfd, 0x02, 0x11, 0xdb, 0x12,
		0x1f, 0x19, 0x72, 0xbb, 0x4d, 0xdc, 0x65, 0xbe, 0x34, 0x1d, 0xa2, 0x2f,
		0x23, 0x86, 0xb7, 0x4a, 0xbc, 0xfa, 0x92, 0xdf, 0x37, 0xcf, 0x10, 0x91,
		0x58, 0x5f, 0xde, 0xe1, 0x4e, 0xe3, 0x52, 0x4a, 0x65, 0x7e, 0x08, 0xd7,
		0xe7, 0x66, 0x56, 0x1b, 0x7b, 0x23, 0x43, 0x33, 0x3d, 0x72, 0x1b, 0xa2,
		0x33, 0x30, 0x81, 0x3b, 0x38, 0x60, 0xb7, 0xcf, 0xd6, 0xc0, 0xdc, 0x81,
		0x23, 0x07, 0x43, 0x5c, 0x3f, 0xc0, 0x41, 0xf1, 0xd6, 0x13, 0x6e, 0xbb,
		0xa5, 0x6d, 0xb7, 0xb0, 0xc1, 0xb2, 0x56, 0x8e, 0xc5, 0xcc, 0x69, 0x6b,
		0x88, 0xea, 0xac, 0x4c, 0x6f, 0xc6, 0x76, 0xa6, 0xc4, 0x35, 0xa5, 0x75,
		0x70, 0x12, 0x77, 0x40, 0x9d, 0x41, 0x9c, 0x07, 0xe7, 0x0f, 0x8e, 0xbc,
		0x3c, 0x58, 0x33, 0x67, 0xae, 0x32, 0xe0, 0xb3, 0xb2, 0x5a, 0x0c, 0xfb,
		0x4c, 0x39, 0xab, 0xce, 0xf8, 0x20, 0x64, 0xed, 0x80, 0xad, 0xad, 0x42,
		0x40, 0x08, 0x4f, 0x70, 0x3c, 0xe5, 0x31, 0x9c, 0x39, 0x4f, 0x95, 0x71,
		0xa0, 0x95, 0xc9, 0x62, 0x34, 0x68, 0xca, 0x53, 0x75, 0x22, 0x08, 0x21,
		0x6b, 0x07, 0x3c, 0x6d, 0x15, 0x19, 0x42, 0x78, 0xda, 0x96, 0x27, 0xfd,
		0x56, 0x9e, 0x08, 0xae, 0x22, 0xc2, 0x1f, 0x84, 0x06, 0x84, 0xce, 0xf5,
		0x42, 0x7c, 0x40, 0x82, 0xf8, 0x9f, 0xa4, 0x8c, 0x3f, 0x64, 0x6f, 0x3f,
		0xd4, 0x46, 0x86, 0x8e, 0x5c, 0xc6, 0x2d, 0xeb, 0x92, 0xc5, 0x8a, 0x82,
		0xa1, 0x78, 0x35, 0x8b, 0xe4, 0x88, 0x0a, 0xa5, 0xa1, 0xfd, 0xc7, 0x48,
		0xd5, 0x73, 0xed, 0x66, 0xdb, 0x64, 0x32, 0x9d, 0x72, 0xfd, 0x79, 0xf5,
		0x12, 0x2c, 0x53, 0x74, 0x84, 0x5c, 0x86, 0x78, 0x36, 0x08, 0x98, 0xbf,
		0x88, 0x30, 0x95, 0x25, 0xa6, 0xd2, 0x7d, 0x98, 0xbe, 0xce, 0x7d, 0xb3,
		0x60, 0xe9, 0x2c, 0x04, 0x9e, 0x0d, 0x42, 0x22, 0x31, 0x47, 0x61, 0xfe,
		0x71, 0xf7, 0x97, 0xcf, 0x17, 0xb7, 0xcc, 0x16, 0x05, 0x0a, 0x03, 0xba,
		0x53, 0x5d, 0xac, 0xdf, 0x69, 0x17, 0xd4, 0xcf, 0x9f, 0x0e, 0x07, 0xca,
		0xee, 0x80, 0xba, 0x56, 0x51, 0xff, 0xd0, 0x33, 0xcb, 0x9e, 0x35, 0xc6,
		0x5c, 0x80, 0xbb, 0xad, 0x62, 0x8e, 0x43, 0xef, 0x2c, 0x7b, 0xd7, 0x10,
		0xff, 0x00, 0x75, 0xae, 0x72, 0x86, 0x43, 0xdf, 0x2c, 0xfb, 0xd6, 0x12,
		0x90, 0x00, 0xf5, 0xae, 0x76, 0x96, 0x43, 0xff, 0x2c, 0xfb, 0xd7, 0x29,
		0x2e, 0x00, 0xea, 0x62, 0xcb, 0x5c, 0x87, 0x5e, 0xda, 0xef, 0xc5, 0x8a,
		0xeb, 0x71, 0xb8, 0x2d, 0x58, 0x2a, 0x7e, 0xe8, 0x16, 0x58, 0xb7, 0xfa,
		0x6c, 0xd6, 0xa1, 0x57, 0x40, 0xbd, 0xaa, 0xba, 0x99, 0x85, 0xeb, 0x56,
		0xb9, 0xfa, 0xa1, 0x5f, 0xf6, 0xfd, 0x2a, 0xdf, 0x67, 0xc2, 0x75, 0x2a,
		0xaf, 0x7b, 0xe8, 0x91, 0x7d, 0x8f, 0xca, 0x77, 0x84, 0x70, 0x3d, 0xca,
		0xeb, 0x1e, 0x7a, 0xd4, 0xb5, 0x47, 0xfa, 0x2d, 0x7d, 0x01, 0xb6, 0xba,
		0x76, 0x13, 0xd9, 0x9a, 0xd6, 0x7f, 0x2b, 0x56, 0xe1, 0xc7, 0x0a, 0xd8,
		0xea, 0xc7, 0x0a, 0xb6, 0xb8, 0x9e, 0xd3, 0x13, 0x66, 0x37, 0x74, 0xdd,
		0xc7, 0x15, 0x80, 0xd1, 0x5f, 0x57, 0xe6, 0x84, 0xab, 0x2f, 0x6a, 0xd2,
		0xb0, 0xa8, 0x37, 0xc2, 0x27, 0x26, 0xe4, 0xf4, 0xdc, 0x3b, 0xf7, 0x5c,
		0x94, 0xa2, 0x54, 0xba, 0x78, 0x54, 0x92, 0xd7, 0xde, 0xb5, 0xd7, 0xcb,
		0x23, 0xfd, 0xba, 0xf0, 0xad, 0x79, 0x97, 0x47, 0xff, 0x05, 0x00, 0x00,
		0xff, 0xff, 0x8a, 0xa7, 0xf6, 0xe4, 0x8a, 0x4f, 0x00, 0x00}))
	if err != nil {
		return []byte{}, err
	}
	return ioutil.ReadAll(gz)
}
